<template>
  <q-input
    v-model="record[field.config.field]"
    :stack-label="field.label"
    inverted-light
    color="white"
    type="number"
    :min="field.config.min"
    :max="field.config.max"
    :step="field.config.step"
  />
</template>

<script>
  export default {
    name: 'numberField',
    props: {
      field: {
        type: Object,
      },
      record: {
        type: Object,
      },
    },
  };
</script>
